MediaWiki:Group-bureaucrat.css: Difference between revisions

No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
.vector-page-toolbar { display: block!important; }
.vector-page-toolbar { display: inline!important; }
.vector-user-links { display: block!important; }
.vector-user-links { display: inline!important; }
.mw-search-profile-tabs { display: block!important; }
.mw-search-profile-tabs { display: block!important; }
.mw-search-results-info { display: block!important; }
.mw-search-results-info { display: block!important; }

Latest revision as of 08:15, 13 April 2025

.vector-page-toolbar { display: inline!important; }
.vector-user-links { display: inline!important; }
.mw-search-profile-tabs { display: block!important; }
.mw-search-results-info { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#mw-related-navigation { display: block!important; }
#site-tools { display: block!important; }
#personal { display: block!important; }
#p-more { display: block!important; }